Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 05:48:13 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect Hi. I made a payment of 20sar for shoes. But the order didn’t register on the app. There is no record of it with max. But it’s deducted from my account. Please help me. I am a regular customer of max and this is the first time ever. Below is the message from the bank which I received through sms. I also have the bank statement but there is no attach option here. 

Online Purchase
Amount: 20 SAR
mada card: 3999*
From Account: **3000
at: LandMark
On: 2021-03-02 12:04

Please help me sort this issue. 
My contact is 0596671782. 

Awaiting your prompt response. 

Basma Maharvi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2188477